Bug 84325 - Mozilla crashes when trying to ftp
Summary: Mozilla crashes when trying to ftp
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL: http://ftp.belnet.be/pub/mirror/ftp.r...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-14 14:17 UTC by Harris Landgarten
Modified: 2008-01-17 17:49 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-01-02 19:01:16 UTC


Attachments (Terms of Use)
screenshot of mozilla window (115.21 KB, image/png)
2003-02-20 04:43 UTC, petrosyan
no flags Details

Description Harris Landgarten 2003-02-14 14:17:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030206

Description of problem:
When trying to download a file from with ftp site above, mozilla locks up and
flashes a wait icon. It never times out and if another workspace is switched to
when you switch back mozilla has changed to a blank window.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.mozilla to the about referenced site
2.click on a file to download
3.
    

Actual Results:  Mozilla locks up

Expected Results:  file download dialog

Additional info:

Comment 1 petrosyan 2003-02-20 04:42:07 UTC
works fine in phoebe3 ( mozilla-1.2.1-20 )

screenshot is attached

Comment 2 petrosyan 2003-02-20 04:43:11 UTC
Created attachment 90205 [details]
screenshot of mozilla window

Comment 3 Bill Nottingham 2006-08-05 04:32:27 UTC
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.


Comment 5 Bill Nottingham 2007-01-02 19:01:16 UTC
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.